<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./thank.css" />
    <title>Interactive Rating Component</title>
  </head>
  <body>
    <div class="container">
      <div class="terminal-img">
        <img
          src="./images/illustration-thank-you.svg"
          alt="bank card terminal"
        />
      </div>
      <div class="selection-info">
        <div class="title">You selected 4 out of 5</div>
      </div>
      <div class="card-text">
        <h2>Thank you!</h2>
        <p class="appreciation">
          We appreaciate you taking the time to give a rating. If you ever need
          more support, don't hesitate to get in touch!
        </p>
      </div>
    </div>
  </body>
</html>
